Quick Links

Current vulnerability in Microsoft Internet Explorer 7 browser

News

Published: 11 Dec 2008

Microsoft has released an advisory warning of a current vulnerability in IE 7 that could allow the remote execution of malicious code. Currently no patch is available to address this, so we encourage you to take steps to ensure you are not affected as you browse the web.

Proposed temporary workarounds include using a different browser (Firefox, Chrome, etc.) or changing the settings of your Internet Explorer 7 browser.

Visit the Information Security News and Alerts page for more information on how to protect yourself.

Source Site: /it
Classified as: